Rollback to previous elementor version

Elementor latest version conflicts with MyListing 1.6.6. While we work to fix it, please do not update this plugin. If you already updated, there’s an easy way to rollback to previous version

Leave A Comment?

You must be logged in to post a comment.